﻿@font-face {
    font-family: Alef;
	src: url("/Style Library/Meoded-Pashut_OERegular.woff");
}
@font-face {
	font-family: AlefBold;
    src: url("/Style Library/Meoded-Pashut_OEBold.woff");
}
@font-face {
	font-family: AlefBlack;
    src: url("/Style Library/Meoded-Pashut_OEBlack.woff");
}
body {
	margin: 0px;
	direction: rtl !important;
	background-image: url("/SiteCollectionImages/BG.jpg") !important;
	background-repeat: repeat-x !important;
	background-size: auto auto !important;
	background-color: white !important;
}
.displayNone {
	display: none;
}
.siteOnly {
	margin: auto;
	text-align: center;
	width: 100%;
}
.siteOnly * {
	font-family: Alef !important;
}
.siteOnly .homeH1 {
	margin: 0px !important;
	padding: 0px !important;
}
.siteOnly .body {
	margin: auto;
	max-width: 1000px;
	text-align: right;
}
.siteOnly a img {
	border-style: none;
}
.siteOnly a:link, .siteOnly a, .siteOnly a:visited, .siteOnly .ms-vb a, .siteOnly .ms-vb a:visited {
	color: black;
	text-decoration: none !important;
	cursor: pointer;
}
.treeMenuEnvelope a:hover, .siteOnly a:hover, .siteOnly .ms-vb a:hover, .siteOnly a:focus, .siteOnly .ms-vb a:focus, .siteOnly a:active, .siteOnly .ms-vb a:active, .treeMenuEnvelope a:active {
	text-decoration: underline !important;
}
#accDataEnv a:focus, .siteOnly a:focus, .siteOnly .ms-vb a:focus, .treeMenuEnvelope a:focus, .siteOnly input:focus, .siteOnly textarea:focus, .siteOnly select:focus, .siteOnly button:focus {
	outline: black solid 2px !important;
}
.siteOnly strong {
	font-weight: bold !important;
}
.siteOnly h1 {
	padding: 0px !important;
	margin: 0px !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
	margin-bottom: 20px !important;
	font-size: 35px !important;
	color: #003983 !important;
}
.siteOnly u {
	text-decoration: underline;
}
.siteOnly ul, .siteOnly ol {
	padding: 0px;
	margin: 0px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.siteOnly ul {
	list-style-type: square;
}
.siteOnly ol {
	list-style-type: decimal;
}
.displayNone {
	display: none;
}
.displayNoneIndent {
	text-indent: -9999px;
	height: 0px;
	width: 0px;
	position: absolute;
}
.divTable {
	display: table;
}
.divTableRow {
	display: table-row;
}
.divTableCell {
	display: table-cell;
	vertical-align: middle;
}
.siteOnly .floatRight {
	float: right;
}
.siteOnly .floatLeft {
	float: left;
}
.siteOnly .floatClear {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
.iBoxBullet li, .iBoxBullet ol, .iBoxBullet ul, .iBoxBullet dl {
	margin: 0px !important;
	padding: 0px !important;
	list-style-image: none !important;
	list-style-type: none !important;
}
.iBoxBullet h2, .iBoxBullet h3 {
	padding: 0px !important;
	margin: 0px !important;
	font-weight: normal !important;
}
.listItemImage {
	float: left;
	text-align: center;
}
.listItemImage img {
	height: auto;
	max-width: 450px;
	margin-right: 10px;
}
.listItemTDCaption {
	font-weight: bold !important;
	padding-left: 10px !important;
	padding-bottom: 2px !important;
	text-align: left !important;
}
.listItemDescription {
	padding-top: 10px;
}
.listItemSubDescription {
	font-family: AlefBold !important;
}
.listItemDate {
	font-family: AlefBold !important;
}
.tdCaption {
	font-weight: bold !important;
	padding-left: 10px !important;
	text-align: left !important;
	padding-bottom: 2px;
	padding-top: 2px;
}
.mobileMenu {
	position: relative;
	background-color: #33363b;
	z-index: 100;
	height: auto;
	width: 100%;
	text-align: right;
}
.mobileMenuInner {
	display: none;
	position: absolute;
	padding: 10px;
	width: 100%;
	background-color: #33363b;
	text-align: right;
}
.iBoxContinue {
	float: left;
	display: inline-block;
}
.iBoxContinue a {
	color: black !important;
}
.closeWin {
	text-align: left;
	display: block;
	width: 100%;
}
#accDataEnv {
	position: relative;
	display: none;
	z-index: 1000;
}
#accDataEnv *, #accDataEnv {
	background-color: white !important;
	color: #3670af !important;
	font-family: Alef !important;
}
#accLink, #accDataEnv a {
	color: #323793 !important;
	text-decoration: none;
	font-family: Alef !important;
}
#accLink:active, #accLink:hover, #accLink:focus, #accDataEnv a:hover, #accDataEnv a:focus, #accDataEnv a:active {
	color: #FF8402;
	text-decoration: underline !important;
	font-family: Alef !important;
}
#accDataEnv #accData {
	margin-top: 45px;
	margin-right: 5px;
	padding: 20px;
	position: absolute;
	border: 1px black solid;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	z-index: 1000;
}
#accDataEnv ul {
	margin: 0px !important;
	padding: 0px !important;
	margin-top: 10px !important;
}
#accDataEnv ul {
	list-style-type: none;
}
#accDataEnv li {
	padding-bottom: 5px !important;
}
.accInfo, #accDataEnv li a {
	font-size: 15px !important;
}
#accDataEnv .selected {
	font-size: 16px !important;
	font-weight: bold !important;
}
#accLink, .mainLink {
	background-image: url("/SiteCollectionImages/Nagish.png");
	background-repeat: no-repeat;
	background-position: right center;
}
#accLink, .mainLink {
	position: absolute;
	top: -9999px;
	display: inline-block !important;
	background-color: black !important;
	color: white !important;
	padding: 8px;
	padding-right: 30px;
	padding-left: 10px;
	z-index: 1001;
}
#accLink {
	position: absolute;
	top: 0px !important;
	z-index: 1000;
}
#accLink:focus, #accLink:active, .mainLink:focus, .mainLink:active {
	top: 0px !important;
}
#accDataEnv h3 {
	font-size: 18px !important;
	margin: 0px !important;
	padding: 0px !important;
	margin-top: 10px !important;
	margin-bottom: 5px !important;
}
.accInfo h2 {
	font-size: 20px !important;
	margin: 0px !important;
	padding: 0px !important;
	margin-bottom: 10px !important;
}
.quickSearchContainer {
	position: relative;
	z-index: 9999;
	box-sizing: border-box;
	display: none;
}
.quickSearchContainer, .quickSearchContainer * {
	background: white !important;
}
.quickSearchContainerInner {
	position: absolute;
	z-index: 9999;
	box-sizing: border-box;
}
.quickSearchContainer li, .quickSearchContainer ul {
	list-style: none !important;
	list-style-image: none !important;
	margin: 0px !important;
	padding: 0px !important;
}
.quickSearchResults * {
	font-family: Alef !important;
	color: black !important;
}
.quickSearchResults {
	border-left: 1px #cecbce solid !important;
	border-right: 1px #cecbce solid !important;
}
.quickSearchResults a {
	padding: 5px !important;
	text-decoration: none !important;
	display: block !important;
	border-bottom: 1px #cecbce solid !important;
	font-size: 18px !important;
	white-space: normal !important;
	word-wrap: break-word !important;
	overflow-wrap: break-word !important;
	overflow-wrap: break-word !important;
	word-wrap: break-word !important;
	-ms-word-break: break-all !important;
	word-break: break-all !important;
	word-break: break-word !important;
	-ms-hyphens: auto !important;
	-moz-hyphens: auto !important;
	-webkit-hyphens: auto !important;
	hyphens: auto !important;
}
.quickSearchResults a img {
	padding: 0px !important;
	margin: 0px !important;
	margin-left: 5px !important;
}
.sendFormLoad {
	display: inline-block;
	margin: auto;
	background-image: url("/SiteCollectionImages/loader.gif");
	background-repeat: no-repeat;
	background-position: right center;
	font-weight: bold !important;
	font-family: AlefBold !important;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.siteOnly .slog, .siteOnly .slog h1 {
	padding: 0px !important;
	margin: 0px !important;
	color: #003983 !important;
	font-size: 40px !important;
	padding-right: 15px !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
}
.topHeader {
	background-color: #011f45;
	padding-top: 15px;
	padding-bottom: 15px;
}
.topHeader2 {
	background-color: white;
	border-top: 1px #ddd9da solid;
}
/*
.topHead {
	position: relative;
	height: 216px;
}
header {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 5000;
	background-image: url("/SiteCollectionImages/BG.jpg") !important;
	background-repeat: repeat-x !important;
	background-size: auto auto !important;
	background-color: white !important;
}
*/
.footer {
	margin-top:40px;
}
.ladpc {
	background-color: #111524;
	padding-bottom: 20px;
	padding-top: 20px;
}
.footer .ladpc, .footer .ladpc * {
	color: white !important;
	text-align: center;
	font-size: 20px !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
}
.footerLinks {
	background-color: #5e82c1;
	padding-bottom: 20px;
	padding-top: 20px;
}
.footerLinks * {
	color: black !important;
}
.footerLinks li {
	width: 25%;
	float: right;
	padding-left: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 5px !important;
}
.searchBox {
	background-image: url("/SiteCollectionImages/pixelGrey.png");
	background-repeat: repeat;
	margin-right: 20px;
	margin-left: 20px;
	padding: 22px;
	text-align: right;
}
.homeRightSide {
	padding-top: 20px;
}
.searchBox, .searchBox * {
	color: white;
}
.searchBox h2 {
	padding: 0px !important;
	margin: 0px !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
	font-size: 25px !important;
	margin-bottom: 20px !important;
	margin-top: 10px !important;
	text-align: center;
}
.searchBox .rowItem {
	margin-bottom: 20px;
}
.searchBox label {
	font-size: 18px !important;
	margin-right: 5px;
	margin-top: 5px;
}
.searchBox .must {
	color: #D90000 !important;
	padding-left: 10px;
}
/*
.searchBox .rowItem input[type=button] {
	padding: 0px !important;
	margin: 0px !important;
	width: auto !important;
	height: auto !important;
	min-height: auto !important;
	min-width: auto !important;
	background-color: #00d9c8;
	color: black !important;
	border-style: none;
	font-size: 20px !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
	padding-right: 15px !important;
	padding-left: 15px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

*/
.searchBox .rowItem .btnsiv {
	padding: 0px !important;
	margin: 0px !important;
	border: none;
	color: #000000;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	width: auto !important;
	height: auto !important;
	min-width: auto !important;
	min-height: auto !important;
	font-size: 22px !important;
	padding: 5px 20px !important;
	box-shadow: inset 0px 0px 0px 0 #00C9B7,inset 0 -1px 0 0 #008A7D,inset 0 0 0 1px #00FFE8,inset 0 1px 4px 0 #00F0DA;
	-moz-box-shadow: inset 0px 0px 0px 0 #00C9B7,inset 0 -1px 0 0 #008A7D,inset 0 0 0 1px #00FFE8,inset 0 1px 4px 0 #00F0DA;
	-webkit-box-shadow: inset 0px 0px 0px 0 #00C9B7,inset 0 -1px 0 0 #008A7D,inset 0 0 0 1px #00FFE8,inset 0 1px 4px 0 #00F0DA;
	text-shadow: 0 1px 0 #00000;
	background-color: #00D4BF;
	/*background-image: linear-gradient(to bottom, #00F7E1, #00D9C5);*/
}
.searchBox .rowItem .btnsiv:focus, .searchBox .rowItem .btnsiv:hover, .searchBox .rowItem .btnsiv:active {
	background-color: #00E0CC !important;
	box-shadow: -1px 2px 8px -4px #007A6F,inset 0px -1px 0 0 #008F82,inset 1px 0 0 1px #00FFE8;
	-moz-box-shadow: -1px 2px 8px -4px #007A6F,inset 0px -1px 0 0 #008F82,inset 1px 0 0 1px #00FFE8;
	-webkit-box-shadow: -1px 2px 8px -4px #007A6F,inset 0px -1px 0 0 #008F82,inset 1px 0 0 1px #00FFE8;
	outline: white solid 1px !important;
}
.searchBox #txt1 {
	width: 200px;
	background-color: white;
	min-height: 30px;
}
.servicesBoxInner ul {
	margin: auto !important;
	display: table;
	text-align: center;
	width: auto !important;
}
.servicesBoxInner li {
	width: 16.666%;
	padding-left: 5px !important;
	padding-right: 5px !important;
	float: right;
}
.servicesBoxInner li a {
	display: block;
	background-repeat: repeat;
	color: black !important;
	font-size: 22px !important;
	width: 100%;
	min-height: 130px;
	text-align: center;
	vertical-align: middle;
	padding: 20px;
	padding-top: 20px;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
	background-image: url("/SiteCollectionImages/pixelYellow.png");	
}
/*
.servicesBoxInner li:nth-child(2) a {	
	background-image: url("/SiteCollectionImages/pixel1.png");	
}
.servicesBoxInner li:nth-child(1) a {	
	background-image: url("/SiteCollectionImages/pixel2.png");	
}
.servicesBoxInner li:nth-child(4) a {	
	background-image: url("/SiteCollectionImages/pixel3.png");	
}
.servicesBoxInner li:nth-child(3) a {	
	background-image: url("/SiteCollectionImages/pixel4.png");	
}
.servicesBoxInner li:nth-child(6) a {	
	background-image: url("/SiteCollectionImages/pixel5.png");	
}
.servicesBoxInner li:nth-child(5) a {	
	background-image: url("/SiteCollectionImages/pixel6.png");	
}
*/
.servicesBoxInner li a:hover, .servicesBoxInner li a:focus {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.servicesBoxInner {
	padding-top: 10px;
}
.servicesBoxHome {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
}
.servicesBoxHome {
	width: 320px;
}
.servicesBoxHome li {
	width: 50% !important;
	padding-bottom: 10px !important;
}
.siteOnly .welcomTitle {
	padding: 0px !important;
	margin: 0px !important;
	font-size: 30px !important;
	font-weight: bold !important;
	font-family: AlefBold !important;
	color: #003983 !important;
	margin-bottom: 20px !important;
}
.homeRightSide2 {
	width: 750px;
	padding-left: 20px;
	padding-top: 0px;
}
.homeLeftSide2 {
	width: 250px;
}
.bannersEnv {
	margin-top: 40px;
	background-image: url("/SiteCollectionImages/pixelBlue.png");
	padding:10px;
}
.banners ul {
	margin: auto !important;
	text-align: center;
	display: table;
	width: auto;
}
.banners li {
	float: right;
	text-align: center;
	width: 50%;
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.banners .txt {
	text-align: justify;
	color: #003983;
}
.banners .ttl a {
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: bold !important;
	font-family: AlefBold !important;
	color: #003983 !important;
	font-size: 25px !important;
}
.mainData {
	background-color: white;
	padding: 10px;
}
.banners img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.banners img:hover, .banners img:focus {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.topSlideShow {
	min-height: 147px;
	margin-bottom: 20px;
}
.siteOnly #backgroundCycler {
	padding: 0;
	margin: 0;
	width: 100% !important;
	position: relative;
	z-index: -1;
	text-align: center !important;
}
.siteOnly #backgroundCycler div {
	position: absolute;
	z-index: 1;
	text-align: center !important;
	width: 100% !important;
	background-position: center top;
	background-size: cover !important;
	background-repeat: no-repeat;
	height: 147px;
}
.siteOnly #backgroundCycler div img {
	display: none;
}
.siteOnly #backgroundCycler div.active {
	z-index: 3;
}
